$case-examination-item-grid: 25.2% 25.2% 25.2%;
$case-examination-item-padding: 1.429em 0 1.429em 0.714em;
$case-examination-item-selected-padding: 1.3665em 0 1.3665em 0.6515em;
$case-examination-item-font-size: 16px;

.examination-item {
  display: grid;
  grid-template-columns: $case-examination-item-grid;
  padding: $case-examination-item-padding;
  font-size: $case-examination-item-font-size;
  :nth-child(n) {
    align-self: center;
  }
}

.padding {
  padding: $case-examination-item-selected-padding;
}
